{
  "bbox": {
    "height": 16,
    "left": 1478,
    "top": 320,
    "width": 28
  },
  "height": "841px",
  "nodeId": "n283",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(7) > div.arco-table-th-item > span.arco-table-th-item-title",
  "styleId": "style_75",
  "tag": "col",
  "width": "144.891px"
}